Multithread support

Help
2003-03-28
2003-03-28
  • Nobody/Anonymous

    Hi I'm having some issues with XInitThreads on the OSX using a version from XFree86 4.2.0. I read on an earlier thread that multithreading was being tested. I was wondering if there was MT support with XFree86 4.2.1.1 or if I had to wait for XFree86 4.3.

    Thnks

     
    • Torrey T. Lyons

      Torrey T. Lyons - 2003-03-28

      You should use XFree86 4.3.0 for full MT support. Prebuild binaries for XFree86 4.3.0 on Mac OS X 10.2.x are available from XFree86.Org in tarball format. We will be releasing a GUI installer shortly, but you can use XFree86's script installer in the meantime to install the same binaries.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks